the copy dialog cannot be restored from the application indicator?

Bug #522807 reported by Dmitry Tantsur on 2010-02-16
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
nautilus (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: nautilus

1. Start copying
2. Hide progress window using "close" button on title bar
3. Click on icon in tray. Nothing happens (more exactly small line appears that looks like menu without items. it seems that this line is really a menu as I cannot make screenshot while it is active).

ProblemType: Bug
Architecture: amd64
Date: Tue Feb 16 22:29:09 2010
DistroRelease: Ubuntu 10.04
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100113)
LiveMediaBuild: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100113)
Package: nautilus 1:2.29.90-0ubuntu1
ProcEnviron:
 LANG=ru_RU.utf8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-12.17-generic
SourcePackage: nautilus
Uname: Linux 2.6.32-12-generic x86_64

Related branches

Dmitry Tantsur (divius) wrote :
Sebastien Bacher (seb128) wrote :

thank you for your bug report, do you have the indicator applet in your configuration?

Changed in nautilus (Ubuntu):
importance: Undecided → Low
status: New → Incomplete
summary: - [Lucid] Nautilus/gvfs progress window cannot be restored from tray
+ Nautilus progress window cannot be restored from tray
summary: - Nautilus progress window cannot be restored from tray
+ the copy dialog cannot be restored from the indicator?
summary: - the copy dialog cannot be restored from the indicator?
+ the copy dialog cannot be restored from the application indicator?

No. I even have no gnome-panel in my configuration - I use AWN.

2010/2/17 Sebastien Bacher <email address hidden>

> thank you for your bug report, do you have the indicator applet in your
> configuration?
>
> ** Changed in: nautilus (Ubuntu)
> Importance: Undecided => Low
>
> ** Changed in: nautilus (Ubuntu)
> Status: New => Incomplete
>
> ** Summary changed:
>
> - [Lucid] Nautilus/gvfs progress window cannot be restored from tray
> + Nautilus progress window cannot be restored from tray
>
> ** Summary changed:
>
> - Nautilus progress window cannot be restored from tray
> + the copy dialog cannot be restored from the indicator?
>
> ** Summary changed:
>
> - the copy dialog cannot be restored from the indicator?
> + the copy dialog cannot be restored from the application indicator?
>
> --
> the copy dialog cannot be restored from the application indicator?
> https://bugs.launchpad.net/bugs/522807
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “nautilus” package in Ubuntu: Incomplete
>
> Bug description:
> Binary package hint: nautilus
>
> 1. Start copying
> 2. Hide progress window using "close" button on title bar
> 3. Click on icon in tray. Nothing happens (more exactly small line appears
> that looks like menu without items. it seems that this line is really a menu
> as I cannot make screenshot while it is active).
>
> ProblemType: Bug
> Architecture: amd64
> Date: Tue Feb 16 22:29:09 2010
> DistroRelease: Ubuntu 10.04
> InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100113)
> LiveMediaBuild: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100113)
> Package: nautilus 1:2.29.90-0ubuntu1
> ProcEnviron:
> LANG=ru_RU.utf8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-12.17-generic
> SourcePackage: nautilus
> Uname: Linux 2.6.32-12-generic x86_64
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/522807/+subscribe
>

Sebastien Bacher (seb128) wrote :

could be a awn tray bug then

Dmitry Tantsur (divius) wrote :

Possibly. But other menus work properly (NM, DropBox, battery, tracker).

Changed in nautilus (Ubuntu):
status: Incomplete → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nautilus - 1:2.29.91-0ubuntu2

---------------
nautilus (1:2.29.91-0ubuntu2) lucid; urgency=low

  * debian/patches/89_use_application_indicator.patch:
    - correctly show the menu for the new application indicator (lp: #522807)
  * debian/patches/92_correct_initial_focus.patch:
    - git change, correctly set the focus when opening a new dialog
      (lp: #505678)
  * debian/patches/93_no_bottom_tab.patch:
    - git update to revert the tab at the bottom change (lp: #509079)
 -- Sebastien Bacher <email address hidden> Wed, 03 Mar 2010 15:53:13 +0100

Changed in nautilus (Ubuntu):
status: Fix Committed → Fix Released

diff problem
1. Show copy dialog
2. Open new window, e.g Firefox and copy dialog should be overlaye by Firefox or so on
3. Click to indicator and select show copy dialog
4. nothing happens, but item on bar starts blinks, but it doesn't move to foreground

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers